#include <QtWidgets/QApplication>
#include "mainwindow.h"

int main(int argc, char *argv[])
{
    QApplication a(argc, argv);

    TAnimation Animation;

    MainWindow w;

    w.SetAnimation(&Animation);
    Animation.SetMainWindow(&w);

    w.show();

    
    return a.exec();
}
